* {
  margin: 0;
  padding: 0;
}

.container {
  width: 1000px;
  height: 900px;
  /* border : 1px solid red; */
  margin: 100px auto;
  /* display : flex; */
}

.container .left {
  height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  background-color: #488FB1;
  /* display : flex; */
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.container .center {
  height: 100%;
  -webkit-box-flex: 1.5;
      -ms-flex: 1.5;
          flex: 1.5;
}

.container .up {
  /* display : flex; */
  height: 50%;
  width: 100%;
}

.container .a {
  width: 100%;
  background-color: #533E85;
  /* display : flex; */
  /* justify-content: center;
        align-items: center; */
  height: 300px;
}

.container .b {
  width: 100%;
  background-color: #6EBF8B;
  /* display : flex; */
  /* justify-content: center;
        align-items: center; */
  height: 300px;
}

.container .down {
  width: 100%;
  background-color: #603601;
  height: 50%;
  /* display : flex; */
  /* justify-content: center;
        align-items: center; */
}

.container .right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 100%;
  background-color: #203239;
  /* display : flex; */
  /* justify-content: center;
        align-items: center; */
}

@media (min-width: 600px) {
  .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 600px;
  }
  .left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .center {
    height: 100%;
  }
  .a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .b {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .up {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
  }
  .down {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
/*# sourceMappingURL=style1.css.map */